/*\\====================== EXPOSTAÇÃO DE FONTS EXTERNAR ======================//*/
@font-face {
    font-family: 'openbold';
    src: local('openbold'), url('fonts/openbold.eot') format("opentype");/*Para navegadores Internet Explorer*/
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'openbold';
    src:local('openbold'), url('fonts/openbold.ttf')  format("opentype");/*Para demais navegadores*/
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'openlight';
    src: local('openlight'), url('fonts/openlight.eot') format("opentype");/*Para navegadores Internet Explorer*/
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'openlight';
    src:local('openlight'), url('fonts/openlight.ttf')  format("opentype");/*Para demais navegadores*/
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'openregular';
    src: local('openregular'), url('fonts/openregular.eot') format("opentype");/*Para navegadores Internet Explorer*/
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'openregular';
    src:local('openregular'), url('fonts/openregular.ttf')  format("opentype");/*Para demais navegadores*/
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensemibold';
    src: local('opensemibold'), url('fonts/opensemibold.eot') format("opentype");/*Para navegadores Internet Explorer*/
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'opensemibold';
    src:local('opensemibold'), url('fonts/opensemibold.ttf')  format("opentype");/*Para demais navegadores*/
    font-weight: normal;
    font-style: normal;
}


/*\\====================== EXPOSTAÇÃO DE FONTS EXTERNAR ======================//*/

.hide-right{display: none;}

.icon-color{color: #eee !important;}
.content_nav{margin: 0 auto; width: 80%;}
.content{margin: 0 auto; width: 76%;}
.content_planos{margin: 0 auto; width: 80%;}
.content-form{margin: 0 auto; width: 60%;}
body{background-image:url(../image/img1.jpg); background-size:cover; background-attachment: fixed;}

/*INICIO HEADER*/
/* .main_header{width: 100%; float: left; position: fixed !important; z-index: 9999 !important;} */
.main_header .header_top{width: 100%; float: left;  border-bottom: 2px solid #ccc; }

.main_header .header_top nav{width: 51%; float: right; padding: 0px;}
.main_header .header_top nav ul li{float: left; display: inline; padding: 30px 15px; }
.main_header .header_top nav ul li a{color: #222; text-decoration: none !important; font-family: 'openlight'; font-size: 0.8em; font-weight: 600;
background-color: rgba(172, 199, 96,0.1); padding: 6px 15px;}
.main_header .header_top nav ul li a:hover{color: #fff; background-color:#346024;}

.btn_cli{text-shadow: none !important; background: none !important; border: 1px solid #92C156; margin-top: -10px; }
.btn_cli:hover{background-color: #92C156 !important; border: 1px solid #92C156; color:#fff !important; }
.btn_cli:hover > .icon-color{color: #fff !important;}

.mobile_menu{float: right; padding: 5px 10px; background: #eee; color: #00896F; font-size: 1.2em;
    margin-top: 10px;  display: none;  cursor: pointer;}
    .mobile_menu:hover{ background: #00896F;  color: #fff;  transition-duration: 0.3s;}

 /*FINALL HEADER*/

.conteudoheader{width: 100%; float: left; background-color: rgba(0, 230, 118,0.3); } 


.chleft{float:left;width:60%; }
.chright{float:right;width:40%; padding:20px 10px; text-align: center !important;}
.chright img{max-width: 250px; margin-top:65px;}

.chleft h2{float:left; color:#fff; font-size: 2.4em; font-family: openbold; margin-top: 80px;}

#slider{list-style: none; width: 100%; height:300px; padding:0;   position: relative; overflow: hidden; margin-top: 75px;}
#slider li{position: absolute; z-index: 0; display: none; }
#slider li.sliderActive{z-index: 1;}

.mainboxservicos{width: 100%; float:left; background-color: #fff; }
.boxservicos{background-color:#346024; text-align: center; padding:45px 25px; height:300px; z-index: 9999 !important; border-radius:100px; border-bottom-right-radius:0px; margin-top:-80px;}
.boxservicos i{color:#fff; font-size: 3em;}
.boxservicos h2{color:#eee; font-size: 1.2em; font-family: openbold;}
.boxservicos p{color:#ddd; font-size: 1em; font-family: openregular;}

.mainsobre{width: 100%; float: left;  background-color: #f7f7f7; text-align: center;} 
.mainsobre span{font-size: 0.7em; color:#ccc; font-family: openlight; margin-top: 40px;}
.mainsobre h1{font-size:2em; color:#333; font-family: openbold;}
.mainsobre p{font-size: 0.9em; color:#333; font-family: openregular;}

.mainservicos{width: 100%; float:left; background-color:#E6F0FA;padding:40px 10px;text-align:left ;}
.mainservicos h1{font-size:1.4em; color:#333; font-family: openbold; text-align: center !important; font-weight: bold;}
.mainservicos .servicos{text-align: center !important;}
.mainservicos .servicos i{font-size: 2em; color:#6EBE4F;}
.mainservicos .servicos p{font-size:1em; color:#333; font-family: openbold;}

.mainservicos2{width: 100%; float:left; background-color:#D9EED0;padding:40px 10px;text-align:left ;}
.mainservicos2 .servicos i{font-size: 2em; color:#346024;}
.mainservicos2 .servicos{text-align: center !important;}
.mainservicos2 .servicos p{font-size:1em; color:#333; font-family: openbold;}

.mainservicos3{width: 100%; float:left; background-color:#444;padding:40px 10px;text-align:left ;}
.mainservicos3 .servicos i{font-size: 2em; color:#eee;}
.mainservicos3 .servicos{text-align: center !important;}
.mainservicos3 .servicos p{font-size:1em; color:#D9EED0; font-family: openbold;}

.titledepoimentos{font-size: 2em; color:#eee !important;}





    @media (max-width: 80em){

        .content{width: 90% !important;}
    }

    @media (max-width: 66em){
    }

    @media (max-width: 58em){

        .content{width: 90% !important;}
    }

    @media (max-width: 48em){
        
        .mobile_menu{ display: block; background: #eee; color: #6C9836 !important; margin-top: 30px !important;}
        .mobile_menu:hover{ background: #6C9836;  color: #fff !important;  transition-duration: 0.3s;}


        .main_header .main_nav{float: left; width: 100% !important; display: none; margin-bottom: 20px;}
        .main_header .main_nav_menu, .main_header .main_nav li{ float: left; width: 100% !important; 
        background-color: ; }
        .main_header .main_nav li a{display: block; width: 100% !important; padding: 20px; 
            border-top: 2px solid #6C9836;  color: #fff !important; background-color: #000 !important; }
            .main_header .main_nav li a i{}
            .main_header .main_nav li a:hover{ background: #6C9836 !important; color: #fff !important;  }


         .box-mail-whats .whats{background-color:#6C9836; width: 100%; float: left; text-align:center;
            padding: 40px 10px;}


            .box-mail-whats .whats a{font-family:'openlight' !important ; font-size:0.7em; 
            background-color: rgba(0, 230, 118,0.9); text-decoration: none !important; color: #fff;
            padding: 25px !important; font-weight: 400; ;}
               
            .content-form{width: 80%;}

            .setaplanos p{ padding: 14px !important; }

            .box-form .title-form{padding: 8px;}

        }


        @media (max-width: 42em){

        }

        @media (max-width: 30em){       
        }




        .bords10{border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px;}
        .bords30{border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; -ms-border-radius:30px; -o-border-radius:30px;}
        .bords50{border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px; -ms-border-radius:50px; -o-border-radius:50px;}
        .circle{border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%;}

        .trns1{transition:0.1s; -webkit-transition:0.1s; -moz-transition:0.1s; -ms-transition:0.1s; -o-transition:0.1s;}
        .trns2{transition:0.2s; -webkit-transition:0.2s; -moz-transition:0.2s; -ms-transition:0.2s; -o-transition:0.2s;}
        .trns3{transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s;}
        .trns4{transition:0.4s; -webkit-transition:0.4s; -moz-transition:0.4s; -ms-transition:0.4s; -o-transition:0.4;}
        .trns5{transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s;}
        .trns6{transition:0.6s; -webkit-transition:0.6s; -moz-transition:0.6s; -ms-transition:0.6s; -o-transition:0.6s;}


